{
    "extends": "./tsconfig.json",
    "compilerOptions": {
        // Type Checking
        "allowUnreachableCode": false,
        "allowUnusedLabels": false,
        "noUnusedLocals": true,
        "noUnusedParameters": true,

        // Completeness
        "skipLibCheck": false
    }
}
